/* icomoon用設定 */
@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?4t7k0c');
	src: url('../fonts/icomoon.eot?4t7k0c#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?4t7k0c') format('truetype'),
		url('../fonts/icomoon.woff?4t7k0c') format('woff'),
		url('../fonts/icomoon.svg?4t7k0c#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
  content: "\e90a";
}
.icon-mp3:before {
  content: "\e906";
}
.icon-pptx:before {
  content: "\e909";
}
.icon-blank:before {
  content: "\e908";
}
.icon-contact:before {
  content: "\e901";
}
.icon-train:before {
  content: "\e904";
}
.icon-excel:before {
  content: "\e905";
}
.icon-word:before {
  content: "\e907";
}
.icon-pdf:before {
  content: "\e902";
}
.icon-search:before {
  content: "\e903";
}
.icon-pinch:before {
  content: "\e900";
}
.icon-movie:before {
  content: "\e90b";
}

/* //icomoon用設定ここまで */

/*============================================================================

		formパーツ

============================================================================*/
/*input要素デフォルトcss削除用*/
select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
}
input {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
	outline: 0px none black;
}
input[type=text],
textarea{
	font-size : 16px;
	border : 1px solid #888;
	-webkit-border-radius : 0;
	-webkit-appearance : none;
	-webkit-tap-highlight-color : rgba(0,0,0,0);
}
select:-ms-expand {
	display: none;
}
label{
	position: relative;
	display: block;
	-webkit-tap-highlight-color : rgba(0,0,0,0);
}


/*============================================================================

        レイアウト設定

============================================================================*/

.article_wrap .row{
    width: 100%;
}
.article_wrap a{
    color: #264E9D;
    position: relative;
}
.article_foot_pager{
    padding-top: 30px;
    text-align: center;
}
.article_wrap .article_foot_pager a{
    color: #421e5c;
    text-decoration: none;
}
#article .paragraph {
    margin: 30px -10px 0;
}
@media (min-width: 992px) {
    .article_wrap a:hover{
        text-decoration: none;
    }
    .article_wrap .article_foot_pager a:hover{
        text-decoration: underline;
    }
    .article_foot_pager{
        padding-top: 60px;
    }
}

/*============================================================================

        段落オブジェクト

============================================================================*/

.paragraph{
    margin: 0;
}
.paragraph:before,
.paragraph:after {
    content: " ";
    display: table;
}
.paragraph:after {
    clear: both;
}
.paragraph {
    *zoom: 1;
}


/*============================================================================

        見出しオブジェクト

============================================================================*/

.article_wrap h3{
    margin: 0 0 10px;
    font-size: 2.3rem;
    font-weight: bold;
    color: #421e5c;
}
.article_wrap h4{
    position: relative;
    padding-left: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.5;
    color: #74538A;
    margin-top: 15px;
    margin-bottom: -5px;
}
.article_wrap h4:before{
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 8px;
    top: 0;
    left: 0;
    background-color: #74538A;
}
.article_wrap h5{
    width: 100%;
    padding: 8px 12px;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #74538A;
    background-color: #F9F7F9;
    border-bottom: 1px solid #74538A;
    margin-top: 10px;
    margin-bottom: -15px;
}
.article_wrap h6{
    padding: 5px 0;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #74538A;
    border-bottom: 1px dashed #9C9C9C;
    margin-bottom: -15px;
}

.article_main_img img{
    width: 100%;
}
.article_wrap img{
    margin: 15px 0;
}
@media screen and (min-width:768px){
    .article_wrap h3{
        font-size: 2.8rem;
    }
    .article_wrap h4{
        font-size: 2.4rem;
        margin-top: 20px;
        margin-bottom: -5px;
    }
    .article_wrap h5{
        margin-bottom: -10px;
        font-size: 1.8rem;
    }
    .article_wrap img{
        margin: 0 auto;
    }
}


/*============================================================================

        文章オブジェクト

============================================================================*/

/*記事基本設定*/
.text_object p{
    line-height: 1.8;
}
.article_wrap .center{
    text-align:center;
}
.article_wrap .right{
    text-align:right;
}
@media screen and (min-width:768px){
    .text_object p{
        margin-bottom: 10px;
        font-size: 1.5rem;
        line-height: 1.7;
    }
}

.text_object ul,
.text_object ol{
    margin-bottom: 20px;
}
.text_object ul > li{
    position: relative;
    padding-left: 30px;
    margin: 8px 0;
    line-height: 1.6;
}
.text_object ul > li:before{
    content: "";
    position: absolute;
    top: 5px;
    left: 11px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-left: 6px solid #421e5c;
}
.text_object ol{
    counter-reset: li;
}
.text_object ol > li{
    position: relative;
    padding-left: 30px;
    margin: 8px 0;
    line-height: 1.6;
}
.text_object ol > li:before{
    position: absolute;
    left: 0;
    color: #421e5c;
    counter-increment: li;
    content: counter(li)". ";
    font-weight: bold;
    display: block;
    width: 30px;
    text-align: center;
    letter-spacing: 0;
}
@media screen and (min-width:768px){
    .text_object ul > li{
        margin: 5px 0;
    }
}

.text_object a[href$=".pdf"]:after,
.text_object a[href$=".doc"]:after,
.text_object a[href$=".docx"]:after,
.text_object a[href$=".xls"]:after,
.text_object a[href$=".xlsx"]:after,
.text_object a[href$=".ppt"]:after,
.text_object a[href$=".pptx"]:after,
.text_object a[href$=".mp3"]:after,
.text_object a[target="_blank"]:after{
    font-weight: normal;
}

.text_object a[target="_blank"]:after{
    content: "\e908";
    font-family: 'icomoon' !important;
    color: #421e5c;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}
.text_object a[href$=".pdf"]:after{
    content: "\e902";
    font-family: 'icomoon' !important;
    color: #bf3736;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}
.text_object a[href$=".doc"]:after,
.text_object a[href$=".docx"]:after{
    content: "\e907";
    font-family: 'icomoon' !important;
    color: #082e78;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}
.text_object a[href$=".xls"]:after,
.text_object a[href$=".xlsx"]:after{
    content: "\e905";
    font-family: 'icomoon' !important;
    color: #007442;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}
.text_object a[href$=".ppt"]:after,
.text_object a[href$=".pptx"]:after{
    content: "\e909";
    font-family: 'icomoon' !important;
    color: #dd6641;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}
.text_object a[href$=".mp3"]:after{
    content: "\e906";
    font-family: 'icomoon' !important;
    color: #ec407a;
    position: relative;
    display: inline-block;
    padding-left: 3px;
    right: 0;
    font-size: 1.6rem;
}

.article_wrap img{
    margin: 10px 0;
}
@media (min-width: 768px) {
    .article_wrap img{
        margin: 0;
    }
}

/*============================================================================

        リンクオブジェクト

============================================================================*/

/*基本形*/
.element_grp_link a{
    position: relative;
    display: inline-block;
    text-decoration: none;
}

/*ボタンリンク*/
.article_wrap .btn_link{
    margin-bottom: 20px;
}
.article_wrap .btn_link a{
    display: inline-block;
    width: 100%;
    padding: 14px 20px 14px 15px;
    background-color: #76558c;
    border-radius: 5px;
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5;
    padding-right: 40px;
    text-decoration: none;
    box-shadow: 0px 4px 0 #421e5c;
}
.article_wrap .btn_link a:before{
    content: '';
    position: absolute;
    display: block;
    width: 9px;
    height: 9px;
    top: 50%;
    right: 20px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
@media (min-width: 768px) {
    .article_wrap .btn_link a{
        width: inherit;
    }
}
.article_wrap .btn_link a[target="_blank"]:before{
    content: "\e908";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a[href$=".doc"]:before,
.article_wrap .btn_link a[href$=".docx"]:before{
    content: "\e907" !important;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a[href$=".pdf"]:before{
    content: "\e902";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a[href$=".xls"]:before,
.article_wrap .btn_link a[href$=".xlsx"]:before{
    content: "\e905";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a[href$=".ppt"]:before,
.article_wrap .btn_link a[href$=".pptx"]:before{
    content: "\e909";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a[href$=".mp3"]:before{
    content: "\e906";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link a.movie:before{
    content: "\e90a";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
.article_wrap .btn_link > li{
    padding-left: 0;
}
.article_wrap .btn_link > li:before{
    display: none;
}

@media screen and (min-width: 992px){
    .btn_link a{
        display: inline-block;
        min-width: 320px;
        transition: transform 0.2s ease, box-shadow 0.2s ease;
    }
    .btn_link a:hover{
        transform: translateY(4px);
        box-shadow: 0 1px 0 #421e5c;
    }
}

/*メールリンク*/
.article_wrap .mail_link li{
    margin: 0 0 15px;
    padding: 0;
}
.article_wrap .mail_link li:before{
    display: none;
}
.article_wrap .mail_link li a:before{
    content: "\e90a";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    top: 50%;
    right: 15px;
    width: auto;
    height: auto;
    font-size: 20px;
    border: 0;
    transform: translateY(-50%);
}
@media screen and (min-width: 992px){
    .article_wrap .mail_link li{
        margin: 0 0 20px;
    }
}


/*ファイルリンク*/
.article_wrap .file_link li{
    margin: 0 0 15px;
    padding: 0;
}
.article_wrap .file_link li:before{
    display: none;
}
.article_wrap .file_link a{
    display: block;
    padding: 14px 15px;
    border: 1px solid #76558c;
    border-radius: 5px;
    color: #421e5c;
    font-size: 1.5rem;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.5;
    box-shadow: 0px 4px 0 #76558c;
}
.article_wrap .file_link a:after{
    display: none;
}
.article_wrap .file_link a span{
    position: relative;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1;
    color: #1a1a1a;
    margin-left: 10px;
}
.article_wrap .file_link a span:after{
    content: "";
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    width: auto;
    height: auto;
    margin-left: 5px;
    font-size: 20px;
    vertical-align: middle;
}
.article_wrap .file_link a[href$=".pdf"] span:after{
    content: "\e902";
    color: #bf3736;
}
.article_wrap .file_link a[href$=".doc"] span:after,
.article_wrap .file_link a[href$=".docx"] span:after{
    content: "\e907";
    color: #082e78;
}
.article_wrap .file_link a[href$=".xls"] span:after,
.article_wrap .file_link a[href$=".xlsx"] span:after{
    content: "\e905";
    color: #007442;
}
.article_wrap .file_link a[href$=".ppt"] span:after,
.article_wrap .file_link a[href$=".pptx"] span:after{
    content: "\e909";
    color: #dd6641;
}
.article_wrap .file_link a[href$=".mp3"] span:after{
    content: "\e906";
    color: #ec407a;
}
@media screen and (min-width: 768px){
    .article_wrap .file_link li{
        margin: 0 0 20px;
    }
    .article_wrap .file_link a{
        display: inline-block;
        transition: transform 0.2s ease, box-shadow 0.2s ease;
        padding-right: 95px;
        min-width: 450px;
    }
    .article_wrap .file_link a:hover{
        transform: translateY(4px);
        box-shadow: 0 1px 0 #76558c;
    }
    .article_wrap .file_link a span{
        position: absolute;
        display: block;
        top: 50%;
        right: 12px;
        text-align: right;
        transform: translateY(-50%);
        margin-left: 0px;
    }
}

/*カテゴリリンク*/
.article_wrap .category_link{
    margin-left: -10px;
    margin-right: -10px;
}
.article_wrap .category_link li{
    padding: 0 10px;
    margin: 0 0 10px;
}
.article_wrap .category_link li:before{
    display: none;
}
.article_wrap .category_link li a{
    position: relative;
    display: block;
    background-color: #E7E5EE;
    padding: 10px;
    padding-right: 25px;
    text-decoration: none;
    color: #421e5c;
    border-bottom: 2px solid #76558c;
}
.article_wrap .category_link li a:before{
    content:"";
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    right: 15px;
    margin-top: -4px;
    border-top: 2px solid #76558c;
    border-right: 2px solid #76558c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
@media (min-width: 768px) {
    .article_wrap .category_link{
        display: flex;
        flex-wrap: wrap;
    }
    .article_wrap .category_link li{
        width: 33.33333333333%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .article_wrap .category_link li a{
        display: flex;
        align-items: center;
        padding: 12px 15px;
        width: 100%;
        height: 100%;
    }
    .article_wrap .category_link a:hover{
        color: #fff;
        background-color: #76558c;
    }
    .article_wrap .category_link a:hover:before{
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }
}

/*アンカーリンク*/
.article_wrap .anchor_link{
    margin-left: -10px;
    margin-right: -10px;
}
.article_wrap .anchor_link li{
    font-size: 1.5rem;
    margin: 0 0 10px;
    padding: 0 10px;
}
.article_wrap .anchor_link li:before{
    display: none;
}
.article_wrap .anchor_link a{
    position: relative;
    display: block;
    font-size: 1.5rem;
    line-height: 1.6;
    text-decoration: none;
    color: #421e5c;
    padding: 12px 30px 10px 10px;
    background-color: #fff;
    border: 1px solid #421e5c;
    border-radius: 5px;
}
.article_wrap .anchor_link a:before{
    content:"";
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    right: 12px;
    margin-top: -3px;
    border-right: 2px solid #76558c;
    border-bottom: 2px solid #76558c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.article_wrap .anchor_link a:after{
    content:"";
    display: block;
    position: absolute;
    width: 2px;
    height: 10px;
    top: 50%;
    right: 15px;
    margin-top: -5px;
    background-color: #76558c;
}
@media (min-width: 992px) {
    .article_wrap .anchor_link li{
        float: left;
        width: 33.33333333333%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .article_wrap .anchor_link a:hover{
        color: #fff;
        background-color: #76558c;
    }
    .article_wrap .anchor_link a:hover:before{
        border-color: #fff;
    }
    .article_wrap .anchor_link a:hover:after{
        background-color: #fff;
    }
}

/*============================================================================

        テーブル

============================================================================*/
.article_wrap table{
    width: 100%;
}
.article_wrap table th,
.article_wrap table td{
        padding: 10px 15px;
        border: 1px solid #421e5c;
        font-size: 1.5rem;
        /* word-wrap : break-word;
        overflow-wrap : break-word; */
}
.article_wrap table td{
        font-size: 1.4rem;
}
.article_wrap thead th,
.article_wrap tbody th,
.article_wrap thead td{
        background-color: #e8e6ef;
        font-weight: bold;
        text-align: left;
        color: #421e5c;
}
.article_wrap table thead th{
    text-align: center;
}
.article_wrap a{
    color: #264E9D;
}
.article_wrap .scroll_wrap{
    padding: 5px 0;
    margin-bottom: 10px;
}
.article_wrap .scroll_wrap::-webkit-scrollbar{
    height: 5px;
}
.article_wrap .scroll_wrap::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #eee;
}
.article_wrap .scroll_wrap::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #666;
}
@media all and (-ms-high-contrast:none){
    *::-ms-backdrop, .article_wrap .scroll_wrap{ 
        padding: 5px 1px;
    }
}
@media (max-width: 991px){
    .article_wrap .scroll_wrap{
        overflow: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling:touch;
    }
}
@media (min-width: 768px){
    .article_wrap table{
    }
    .article_wrap table th,
    .article_wrap table td{
        font-size: 1.45rem;
        /* white-space: pre-wrap; */
    }
    .article_wrap table td{
        font-size: 1.4rem;
    }
}
@media (min-width: 992px){
    .article_wrap table th,
    .article_wrap table td{
        padding: 13px 10px;
    }
}


/*============================================================================

        画像ギャラリーオブジェクト

============================================================================*/

.article_wrap ul.gallery{
    display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
}
.article_wrap ul.gallery li{
    background: none;
    padding: 0;
    width: 33%;
    padding: 0 5px 10px;
    list-style: none;
}
.article_wrap ul.gallery li img{
    width: 100%;
}
@media (min-width: 768px) {
    .article_wrap ul.gallery{
        display: flex;
        flex-wrap: wrap;
    }
    .article_wrap ul.gallery li{
        width: 16.66667%;
    }
}

/*============================================================================

        youtubeオブジェクト

============================================================================*/

.element_movie{
    text-align: center;
}
@media (max-width: 992px) {
    .element_movie{
        position: relative;
      width: 100%;
      padding-top: 56.25%;
    }
    .element_movie iframe {
      position: absolute;
      top: 0;
      right: 0;
      width: 100% !important;
      height: 100% !important;
    }
}



/*============================================================================

        フォームオブジェクト

============================================================================*/

table.form,
table.form tbody{
    display: block;
    width: 100%;
}
table.form tr{
    display: block;
    border-bottom: #9C9C9C 1px solid;
}
table.form th{
    display: block;
    width:30%;
    color: #421e5c;
    text-align: left;
    padding: 15px;
    border: none;
    background-color: #E7E5EE !important;
}
table.form td{
    display: block;
    padding: 15px 0 25px;
    border: none;
}
@media (max-width: 767px){
    .form .width-30{
        width: auto !important;
    }
}
@media (min-width: 768px){
    table.form{
        display: table;
    }
    table.form tbody{
        display: table;
    }
    table.form tr{
        display: table-row;
    }
    table.form th,
    table.form td{
        display: table-cell;
        padding: 20px;
    }
}

table.form .note01{
    vertical-align: super;
    font-size: 85%;
    color: #ff5528;
}
table.form .note02{
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 5px;
    padding: 3px 5px;
    line-height: 1em;
    background: #bb4e8d;
    font-size: 90%;
    color: #fff;
}
.gry_ttl{
    position: relative;
    margin: 0 10px 30px;
    padding: 10px 0 8px;
    border: 3px solid #bfbfbf;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    color: #bfbfbf;
}
.gry_ttl span{
    position: absolute;
    width: 32px;
    height: 16px;
    bottom: -16px;
    left: 50%;
    margin-left: -16px;
}
table.form textarea{
    min-height: 10em;
}

table.form td.error,
table.form td.error{
    border: 2px solid #f80b0b;
}
table.form p.error{
    color: #f80b0b;
    font-weight: bold;
}

.form label{
    display: inline-block;
    width: 100%;
    margin: 5px 0;
    padding: 12px 15px;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
}
.form input[type="checkbox"]{
    position: relative;
    margin-right: 10px;
}
.form input[type="checkbox"]:before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    border: 1px solid #421e5c;
    background-color: #fff;
    border-radius: 3px;
}
.form input[type="checkbox"]:after{
    content: '';
    position: absolute;
    display: block;
    width: 14px;
    height: 10px;
    top: 0;
    left: 1px;
    border-bottom: 3px solid #421e5c;
    border-left: 3px solid #421e5c;
    transform: rotate(-45deg) scale(0.5);
    opacity: 0;
    transition: transform 0.2s ease;
}
.form input[type="checkbox"]:checked:after{
    opacity: 1;
    transform: rotate(-45deg) scale(1);
}

.form input[type="radio"]{
    position: relative;
    margin-right: 10px;
}
.form input[type="radio"]:before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    border: 1px solid #421e5c;
    background-color: #fff;
    border-radius: 50%;
}
.form input[type="radio"]:after{
    content: '';
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    top: 4px;
    left: 4px;
    background: #421e5c;
    border-radius: 50%;
    transform: scale(0.5);
    opacity: 0;
    transition: transform 0.2s ease;
}
.form input[type="radio"]:checked:after{
    opacity: 1;
    transform: scale(1);
}
.form p{
    margin: 5px 0;
    line-height: 1.6;
    font-size: 1.3rem;
}

.form input[type="text"],.form textarea{
    padding: 8px 10px;
    border-radius: 5px;
}

input[type="submit"]{
    display: block;
    position: relative;
    background-color: #76558c;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
    text-align: center;
    padding: 15px 10px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    transition: all 0.2s;
    box-shadow: 0px 4px 0px #421e5c;
    z-index: 2;
    border: none;
    cursor: pointer;
    outline: none;
    appearance: none;
}
@media (min-width: 992px){
    .contact_register{
        margin: 40px 0 40px;
    }
    input[type="submit"]{
        width: 400px;
        margin: 0 auto;
        transition: transform 0.2s ease, box-shadow 0.2s ease;
    }
    input[type="submit"]:hover{
        transform: translateY(4px);
        box-shadow: 0 1px 0 #421e5c;
    }
    .form label:hover{
        cursor: pointer;
        background-color: #f4eff4;
    }
}

/*============================================================================

        その他オブジェクト

============================================================================*/

#article .paragraph.mt0{
    margin-top: 0;
}
.width-100,.unit-100{width:100%}
.width-90,.unit-90{width:90%}
.width-80,.unit-80{width:80%}
.width-75,.unit-75{width:75%}
.width-70,.unit-70{width:70%}
.width-66,.unit-66{width:66.6%}
.width-60,.unit-60{width:60%}
.width-50,.unit-50{width:50%}
.width-40,.unit-40{width:40%}
.width-33,.unit-33{width:33.3%}
.width-30,.unit-30{width:30%}
.width-25,.unit-25{width:25%}
.width-20,.unit-20{width:20%}
.width-15,.unit-15{width:15%}
.width-10,.unit-10{width:10%}
.width-5,.unit-5{width:5%}


/*藤女子トピックス一覧*/
#article #topics.paragraph{
    margin: 10px 0;
}
#article #topics ul {
    margin: 0 -10px;
}
#article #topics li {
    padding: 15px 0;
    overflow:hidden;
    background: none;
    border-bottom:1px solid #808080;
}
#article #topics li:first-child {
    padding-top: 0;
}
#article #topics dt {
    font-size: 1.3rem;
    font-weight: bold;
}
#article #topics dd {
    margin-top: 5px;
    font-size: 1.4rem;
}
#article #topics dd a {
    color: #1a1a1a;
    text-decoration: none;
}

@media (min-width: 768px) {
    #article #topics li,
    #article #topics li:first-child{
        padding: 20px 0;
    }
    #article #topics dl {
        display: flex;
        width: 100%;
    }
    #article #topics dt {
        width: 120px;
        font-size: 1.4rem;
    }
    #article #topics dd {
        width: calc(100% - 120px);
        margin-top: 0;
    }
    #article #topics dd a:hover {
        color: #76558c;
        text-decoration: underline;
    }
}


#article #pager {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#article #pager ol{
    padding-left: 0;
    margin: 0 5px;
    display: flex;
    flex-wrap: wrap;
}
#article #pager li{
    display: block;
    background: none;
    padding: 0;
}
#article #pager li a{
    display: block;
    margin: 0 3px 5px;
    font-weight: bold;
    padding: 5px 10px;
    color: #fff !important;
    background: #76558c;
    border: 1px solid #76558c;
    text-decoration: none;
    transition: all 0.1s linear;
    border-radius: 3px;
}
#article #pager li a[href]{
    font-weight: normal;
    color: #421e5c !important;
    background-color: #E7E5EE;
    border: 1px solid #E7E5EE;
}
#article #pager .btn{
    position: relative;
    display: block;
    margin: 0 3px 5px;
    padding: 5px 10px;
    color: #421e5c !important;
    background-color: #E7E5EE;
    border: 1px solid #E7E5EE;
    text-decoration: none;
    transition: all 0.1s linear;
    border-radius: 3px;
}
#article #pager .btn.prev{
    padding-left: 25px;
}
#article #pager .btn.next{
    padding-right: 25px;
}
#article #pager .btn.prev:before{
    content: "";
    position: absolute;
    top: 10px;
    left: 2px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-right: 6px solid #421e5c;
}
#article #pager .btn.next:before{
    content: "";
    position: absolute;
    top: 10px;
    right: 2px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-left: 6px solid #421e5c;
}

#article #pager li a[href]:hover,
#article #pager .btn:hover{
    color: #fff !important;
    background: #76558c;
    border: 1px solid #76558c;
}
#article #pager .btn.prev:hover:before{
    border-right: 6px solid #fff;
}
#article #pager .btn.next:hover:before{
    border-left: 6px solid #fff;
}

.info_end{
    margin-top: 30px;
    padding: 15px 20px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #421e5c;
    background-color: #f4eff4;
}

/* 動画レスポンシブ用 */
#article .youtube_area {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#article .youtube_area iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*グーグルマップ*/
.gmap_area{
    height: 220px;
}
@media (min-width: 992px) {
    .gmap_area{
        height: 400px;
    }
}

/* 戻るボタン */
.page_btn_return{
    position: relative;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 15px 10px 40px;
    text-align: center;
    font-size: 1.5rem;
    color: #76558c !important;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #76558c;
    max-width: 100%;
    min-width: 230px;
    line-height: 1.6;
}
.page_btn_return:before{
    content:"";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 15px;
    margin-top: -5px;
    border-bottom: 2px solid #76558c;
    border-left: 2px solid #76558c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
@media print, screen and (min-width: 992px) {
    .page_btn_return{
        margin-top: 30px;
        padding: 12px 15px 12px 40px;
    }
    .page_btn_return:hover{
        background: #76558c;
        color: #fff !important;
    }
    .page_btn_return:hover:before{
        border-color: #fff;
    }
}

#article .emphasis{
    background-color: #fff7f5;
    border: 3px solid #f2dfe6;
    padding: 20px 15px 20px 15px;
}

#article .emphasis ul li{
    background: url(../img/object/ico_list.gif) no-repeat left 3px;
    padding-left: 20px;
    color: #753865;
    margin-bottom: 10px;
}
#article .emphasis ul li:before{
    display: none;
}


#article .colm3_block dl{
    background-color: #ad679a;
    border: 3px solid #925a83;
    float: left;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    color: #FFF;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#article .colm3_block dl:first-child{
    margin-top: 0;
}
#article .colm3_block dl dt{
    text-align: center;
    font-size: 115%;
    margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
    #article .colm3_block{
        display: flex;
    }
    #article .colm3_block dl{
        background-color: #ad679a;
        border: 3px solid #925a83;
        width: 33.33333%;
        padding: 10px;
        margin: 0 0 0 11px;
        color: #FFF;
    }
    #article .colm3_block dl:first-child{
        margin-left: 0;
    }
    #article .colm3_block dl dt{
        text-align: center;
        font-size: 15px;
        margin-bottom: 5px;
    }
}

#article .flow div{
    position: relative;
    background-color: #ad679a;
    border: 3px solid #925a83;
    padding: 10px;
    color: #FFF;
}
#article .flow div strong{
    display: block;
    text-align: center;
    font-size: 15px;
    margin-bottom: 5px;
}
#article .flow .next{
    margin-bottom: 35px;
}
#article .flow .next:after{
    content: " ";
    position: absolute;
    bottom: -35px;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background: url(../img/object/arrow.png) no-repeat 0 0;
}


#article .table_contact td a.btn{
    display: inline-block;
    width: 157px;
    padding: 5px;
    text-align: center;
    font-size: 13px;
    color: #333;
    background: -moz-linear-gradient( top, #f3e4f7 0%, #e8d1ed);
    background: -webkit-gradient( linear, left top, left bottom, from(#f3e4f7), to(#e8d1ed));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    border-bottom: 2px solid #ae8eb6;
    text-decoration: none;
}
#article .table_contact td a.btn.color2{
    border-color: #87b77d;
    background: -moz-linear-gradient( top, #dcf2d9 0%, #c8e5c2);
    background: -webkit-gradient( linear, left top, left bottom, from(#dcf2d9), to(#c8e5c2));
}
#article .table_contact .center{
    text-align: center;
}